@import url(https://fonts.googleapis.com/css?family=Jost:100,200,300,400,500,600,700,800,900,100i,200i,300i,400i,500i,600i,700i,800i,900i&amp;display=swap);


.btn {
  border-width: 2px;
}

body {
  font-family: IBM Plex Sans;
}

.display-1 {
  font-family: 'Jost', sans-serif;
  font-size: 4.2rem;
  line-height: 1.1;
}

.display-1 > .mbr-iconfont {
  font-size: 5.25rem;
}

.display-2 {
  font-family: 'Jost', sans-serif;
  font-size: 3rem;
  line-height: 1.1;
}

.display-2 > .mbr-iconfont {
  font-size: 3.75rem;
}

.display-4 {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
}

.display-4 > .mbr-iconfont {
  font-size: 1.375rem;
}

.display-5 {
  font-family: 'Jost', sans-serif;
  font-size: 1.8rem;
  line-height: 1.5;
}

.display-5 > .mbr-iconfont {
  font-size: 2.25rem;
}

.display-7 {
  font-family: 'Jost', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}

.display-7 > .mbr-iconfont {
  font-size: 1.5rem;
}

/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 3.36rem;
  }
}

@media (max-width: 768px) {
  .display-1 {
    font-size: 2.94rem;
    font-size: calc(2.12rem + (4.2 - 2.12) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc(1.1 * (2.12rem + (4.2 - 2.12) * ((100vw - 20rem) / (48 - 20))));
  }

  .display-2 {
    font-size: 2.4rem;
    font-size: calc(1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc(1.3 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
  }

  .display-4 {
    font-size: 0.88rem;
    font-size: calc(1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc(1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }

  .display-5 {
    font-size: 1.44rem;
    font-size: calc(1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc(1.4 * (1.28rem + (1.8 - 1.28) * ((100vw - 20rem) / (48 - 20))));
  }

  .display-7 {
    font-size: 0.96rem;
    font-size: calc(1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc(1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
}

/* Buttons */
.btn {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}

.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}

.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}

.btn-lg {
  padding: 1rem 2.6rem;
  border-radius: 4px;
}

.bg-primary {
  background-color: #6592e6 !important;
}

.bg-success {
  background-color: #40b0bf !important;
}

.bg-info {
  background-color: #47b5ed !important;
}

.bg-warning {
  background-color: #ffe161 !important;
}

.bg-danger {
  background-color: #ff9966 !important;
}

.btn-primary,
.btn-primary:active {
  background-color: #6592e6 !important;
  border-color: #6592e6 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #2260d2 !important;
  border-color: #2260d2 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #2260d2 !important;
  border-color: #2260d2 !important;
}

.btn-secondary,
.btn-secondary:active {
  background-color: #ff6666 !important;
  border-color: #ff6666 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #ff0f0f !important;
  border-color: #ff0f0f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #ff0f0f !important;
  border-color: #ff0f0f !important;
}

.btn-info,
.btn-info:active {
  background-color: #47b5ed !important;
  border-color: #47b5ed !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #148cca !important;
  border-color: #148cca !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #148cca !important;
  border-color: #148cca !important;
}

.btn-success,
.btn-success:active {
  background-color: #40b0bf !important;
  border-color: #40b0bf !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #2a747e !important;
  border-color: #2a747e !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #2a747e !important;
  border-color: #2a747e !important;
}

.btn-warning,
.btn-warning:active {
  background-color: #ffe161 !important;
  border-color: #ffe161 !important;
  color: #614f00 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #0a0800 !important;
  background-color: #ffd10a !important;
  border-color: #ffd10a !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-warning.disabled,
.btn-warning:disabled {
  color: #614f00 !important;
  background-color: #ffd10a !important;
  border-color: #ffd10a !important;
}

.btn-danger,
.btn-danger:active {
  background-color: #ff9966 !important;
  border-color: #ff9966 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #ff5f0f !important;
  border-color: #ff5f0f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ff5f0f !important;
  border-color: #ff5f0f !important;
}

.btn-white,
.btn-white:active {
  background-color: #fafafa !important;
  border-color: #fafafa !important;
  color: #7a7a7a !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #4f4f4f !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-white.disabled,
.btn-white:disabled {
  color: #7a7a7a !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
}

.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}

.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: #6592e6;
  color: #6592e6;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #2260d2 !important;
  background-color: transparent !important;
  border-color: #2260d2 !important;
  box-shadow: none !important;
}

.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #6592e6 !important;
  border-color: #6592e6 !important;
}

.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: #ff6666;
  color: #ff6666;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ff0f0f !important;
  background-color: transparent !important;
  border-color: #ff0f0f !important;
  box-shadow: none !important;
}

.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ff6666 !important;
  border-color: #ff6666 !important;
}

.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: #47b5ed;
  color: #47b5ed;
}

.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #148cca !important;
  background-color: transparent !important;
  border-color: #148cca !important;
  box-shadow: none !important;
}

.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #47b5ed !important;
  border-color: #47b5ed !important;
}

.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: #40b0bf;
  color: #40b0bf;
}

.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #2a747e !important;
  background-color: transparent !important;
  border-color: #2a747e !important;
  box-shadow: none !important;
}

.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #40b0bf !important;
  border-color: #40b0bf !important;
}

.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: #ffe161;
  color: #ffe161;
}

.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffd10a !important;
  background-color: transparent !important;
  border-color: #ffd10a !important;
  box-shadow: none !important;
}

.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #614f00 !important;
  background-color: #ffe161 !important;
  border-color: #ffe161 !important;
}

.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: #ff9966;
  color: #ff9966;
}

.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ff5f0f !important;
  background-color: transparent !important;
  border-color: #ff5f0f !important;
  box-shadow: none !important;
}

.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #ff9966 !important;
  border-color: #ff9966 !important;
}

.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}

.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}

.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}

.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}

.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}

.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}

.text-primary {
  color: #6592e6 !important;
}

.text-secondary {
  color: #ff6666 !important;
}

.text-success {
  color: #40b0bf !important;
}

.text-info {
  color: #47b5ed !important;
}

.text-warning {
  color: #ffe161 !important;
}

.text-danger {
  color: #ff9966 !important;
}

.text-white {
  color: #fafafa !important;
}

.text-black {
  color: #232323 !important;
}

a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #205ac5 !important;
}

a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #ff0000 !important;
}

a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #266a73 !important;
}

a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #1283bc !important;
}

a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #facb00 !important;
}

a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #ff5500 !important;
}

a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}

a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}

a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}

a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}

.nav-tabs .nav-link.active {
  color: #6592e6;
}

.nav-tabs .nav-link:not(.active) {
  color: #232323;
}

.alert-success {
  background-color: #70c770;
}

.alert-info {
  background-color: #47b5ed;
}

.alert-warning {
  background-color: #ffe161;
}

.alert-danger {
  background-color: #ff9966;
}

.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 100px;
}

.mbr-gallery-filter li a {
  border-radius: 100px !important;
}

.mbr-gallery-filter li.active .btn {
  background-color: #6592e6;
  border-color: #6592e6;
  color: #ffffff;
}

.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}

.nav-tabs .nav-link {
  border-radius: 100px !important;
}

a,
a:hover {
  color: #6592e6;
}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}

.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #a0d8df;
}

.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}

/* Scroll to top button*/
#scrollToTop a {
  border-radius: 100px;
}

.form-control {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}

.form-control > .mbr-iconfont {
  font-size: 1.375rem;
}

.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #6592e6 !important;
}

.form-control:-webkit-input-placeholder {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}

.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.375rem;
}

blockquote {
  border-color: #6592e6;
}

/* Forms */
.mbr-form .input-group-btn a.btn {
  border-radius: 100px !important;
}

.mbr-form .input-group-btn a.btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}

.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #6592e6;
  color: #ffffff;
}

.jq-number__spin {
  transition: 0.25s ease;
}

.jq-number__spin:hover {
  border-color: #6592e6;
}

.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #353535;
  border-bottom-color: #353535;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #6592e6;
  border-bottom-color: #6592e6;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #6592e6 !important;
  box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #ff6666 !important;
  box-shadow: none !important;
}

.lazy-bg {
  background-image: none !important;
}

.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}

iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%236592e6' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}

section.lazy-placeholder:after {
  opacity: 0.5;
}

body {
  overflow-x: hidden;
}

a {
  transition: color 0.6s;
}

.cid-s48MCQYojq {
  background-image: url("../../images/mbr-1038ae.jpg?v=1LmX4H");
}

.cid-s48MCQYojq .mbr-section-title {
  text-align: left;
  color: #ffffff;
}

.cid-s48MCQYojq .mbr-text,
.cid-s48MCQYojq .mbr-section-btn {
  color: #ffffff;
  text-align: left;
}

@media (max-width: 991px) {
  .cid-s48MCQYojq .mbr-section-title,
  .cid-s48MCQYojq .mbr-section-btn,
  .cid-s48MCQYojq .mbr-text {
    text-align: center;
  }
}

.cid-s48MCQYojq .mbr-section-title DIV {
  text-align: left;
}

.cid-ss0NQjAhkN {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("../../images/mbr-938ae.jpg?v=1LmX4H");
}

.cid-ss0QIT6VpJ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}

.cid-ss0QIT6VpJ .item:focus,
.cid-ss0QIT6VpJ span:focus {
  outline: none;
}

.cid-ss0QIT6VpJ .item {
  cursor: pointer;
  margin-bottom: 2rem;
}

.cid-ss0QIT6VpJ .item-wrapper {
  position: relative;
  border-radius: 6px;
  background: #fafafa;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}

@media (min-width: 992px) {
  .cid-ss0QIT6VpJ .item-wrapper .item-content {
    padding: 2rem;
  }
}

@media (max-width: 991px) {
  .cid-ss0QIT6VpJ .item-wrapper .item-content {
    padding: 1rem;
  }
}

.cid-ss0QIT6VpJ .mbr-section-btn {
  margin-top: auto !important;
}

.cid-ss0QIT6VpJ .mbr-section-title {
  color: #232323;
}

.cid-ss0QIT6VpJ .mbr-text,
.cid-ss0QIT6VpJ .mbr-section-btn {
  text-align: center;
  color: #000000;
}

.cid-ss0QIT6VpJ .item-title {
  text-align: center;
}

.cid-ss0QIT6VpJ .item-subtitle {
  text-align: center;
  color: #232323;
}

.cid-ss0USktjuS {
  padding-top: 2rem;
  padding-bottom: 0rem;
  background-color: #2b757a;
}

.cid-ss0USktjuS .mbr-text,
.cid-ss0USktjuS .mbr-section-btn {
  color: #232323;
}

.cid-ss0USktjuS .card-title,
.cid-ss0USktjuS .card-box {
  color: #ffffff;
  text-align: center;
}

.cid-ss0USktjuS .mbr-text,
.cid-ss0USktjuS .link-wrap {
  color: #ffffff;
}

.cid-ss0XtPWp4S {
  padding-top: 4rem;
  padding-bottom: 0rem;
  background-image: url("../../images/mbr-1738ae.jpg?v=1LmX4H");
}

.cid-ss0XtPWp4S .mbr-section-subtitle DIV {
  text-align: center;
}

.cid-ss0XtPWp4S .mbr-section-subtitle {
  text-align: center;
  color: #ffffff;
}

.cid-ss0XtPWp4S .mbr-section-title {
  color: #ffffff;
}

.cid-ss1vy8oUEb {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}

.cid-ss1vy8oUEb .mbr-text {
  color: #767676;
}

.cid-ss1vy8oUEb .mbr-section-subtitle {
  color: #767676;
}

.cid-ss1vy8oUEb .title .num {
  width: 100%;
  display: block;
  font-size: 2.8rem;
}

.cid-ss1vy8oUEb .title .card-title {
  z-index: 1;
}

.cid-ss1vy8oUEb .num {
  color: #2b757a;
}

@media (max-width: 767px) {
  .cid-ss1vy8oUEb * {
    text-align: center !important;
  }

  .cid-ss1vy8oUEb .content-column {
    margin-bottom: 2rem;
  }
}

.cid-ss1vy8oUEb .mbr-section-title,
.cid-ss1vy8oUEb .card-box {
  color: #2b757a;
  text-align: center;

}

.cid-ss1vy8oUEb .card-text {
  color: #353535;


}

.cid-ss1hbinudR {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("../../images/mbr-1838ae.jpg?v=1LmX4H");
}

.cid-ss1hbinudR .mbr-section-subtitle {
  text-align: center;
}

.cid-ss1gL5fTU0 {
  padding-top: 0rem;
  padding-bottom: 6rem;
  background-color: #fafafa;
}

@media (max-width: 991px) {
  .cid-ss1gL5fTU0 .image-wrapper {
    margin-bottom: 1rem;
  }
}

.cid-ss1gL5fTU0 img {
  width: 100%;
}

@media (min-width: 992px) {
  .cid-ss1gL5fTU0 .text-wrapper {
    padding: 2rem;
  }
}

.cid-ss1gLMLGNz {
  padding-top: 0rem;
  padding-bottom: 6rem;
  background-color: #fafafa;
}

@media (max-width: 991px) {
  .cid-ss1gLMLGNz .image-wrapper {
    margin-bottom: 1rem;
  }
}

.cid-ss1gLMLGNz .row {
  flex-direction: row-reverse;
}

.cid-ss1gLMLGNz img {
  width: 100%;
}

@media (min-width: 992px) {
  .cid-ss1gLMLGNz .text-wrapper {
    padding: 2rem;
  }
}

.cid-s48OLK6784 {
  z-index: 1000;
  width: 100%;
}

.cid-s48OLK6784 nav.navbar {
  position: fixed;
}

.cid-s48OLK6784 .dropdown-item:before {
  font-family: Moririse2 !important;
  content: '\e966';
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}

.cid-s48OLK6784 .dropdown-menu {
  padding: 0;
}

.cid-s48OLK6784 .dropdown-item {
  border-bottom: 1px solid #e6e6e6;
}

.cid-s48OLK6784 .dropdown-item:hover,
.cid-s48OLK6784 .dropdown-item:focus {
  background: #6592e6 !important;
  color: white !important;
}

.cid-s48OLK6784 .nav-dropdown .link {
  padding: 0 0.3em !important;
  margin: .667em 1em !important;
}

.cid-s48OLK6784 .nav-dropdown .link.dropdown-toggle::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
}

.cid-s48OLK6784 .nav-link {
  position: relative;
}

.cid-s48OLK6784 .container {
  display: flex;
  margin: auto;
}

.cid-s48OLK6784 .iconfont-wrapper {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: .5rem;
}

.cid-s48OLK6784 .navbar-caption {
  padding-right: 4rem;
}

.cid-s48OLK6784 .dropdown-menu,
.cid-s48OLK6784 .navbar.opened {
  background: #fafafa !important;
}

.cid-s48OLK6784 .nav-item:focus,
.cid-s48OLK6784 .nav-link:focus {
  outline: none;
}

.cid-s48OLK6784 .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  transition: all 0.25s ease-in-out;
}

.cid-s48OLK6784 .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}

.cid-s48OLK6784 .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-left: -1.8rem;
  padding-right: 1rem;
  font-size: inherit;
}

.cid-s48OLK6784 .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}

.cid-s48OLK6784 .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}

.cid-s48OLK6784 .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}

.cid-s48OLK6784 .navbar {
  min-height: 77px;
  transition: all .3s;
  border-bottom: 1px solid transparent;
  background: rgba(250, 250, 250, 0.9);
}

.cid-s48OLK6784 .navbar:not(.navbar-short) {
  border-bottom: 1px solid #e6e6e6;
}

.cid-s48OLK6784 .navbar.opened {
  transition: all .3s;
}

.cid-s48OLK6784 .navbar .dropdown-item {
  padding: .5rem 1.8rem;
}

.cid-s48OLK6784 .navbar .navbar-logo img {
  width: auto;
}

.cid-s48OLK6784 .navbar .navbar-collapse {
  justify-content: flex-end;
  z-index: 1;
}

.cid-s48OLK6784 .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}

.cid-s48OLK6784 .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}

@media (min-width: 992px) {
  .cid-s48OLK6784 .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 4.6rem);
  }
}

.cid-s48OLK6784 .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}

.cid-s48OLK6784 .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}

.cid-s48OLK6784 .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 55%;
}

.cid-s48OLK6784 .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}

.cid-s48OLK6784 .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: .25rem 1.5rem;
  text-align: center;
}

.cid-s48OLK6784 .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-right: 0;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

@media (max-width: 991px) {
  .cid-s48OLK6784 .navbar .nav-item .nav-link::before {
    display: none;
  }

  .cid-s48OLK6784 .navbar.opened .dropdown-menu {
    top: 0;
  }

  .cid-s48OLK6784 .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }

  .cid-s48OLK6784 .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }

  .cid-s48OLK6784 .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 55%;
  }

  .cid-s48OLK6784 .navbar .navbar-logo img {
    height: 3.8rem !important;
  }

  .cid-s48OLK6784 .navbar ul.navbar-nav li {
    margin: auto;
  }

  .cid-s48OLK6784 .navbar .dropdown-menu .dropdown-item {
    padding: .25rem 1.5rem !important;
    text-align: center;
  }

  .cid-s48OLK6784 .navbar .navbar-brand {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 2rem;
  }

  .cid-s48OLK6784 .navbar .navbar-toggler {
    flex-basis: auto;
  }

  .cid-s48OLK6784 .navbar .icons-menu {
    padding-left: 0;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
}

.cid-s48OLK6784 .navbar.navbar-short {
  min-height: 60px;
}

.cid-s48OLK6784 .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}

.cid-s48OLK6784 .navbar.navbar-short .navbar-brand {
  padding: 0;
}

.cid-s48OLK6784 .navbar-brand {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all .3s;
  word-break: break-word;
  z-index: 1;
}

.cid-s48OLK6784 .navbar-brand .navbar-caption {
  line-height: inherit !important;
}

.cid-s48OLK6784 .navbar-brand .navbar-logo a {
  outline: none;
}

.cid-s48OLK6784 .dropdown-item.active,
.cid-s48OLK6784 .dropdown-item:active {
  background-color: transparent;
}

.cid-s48OLK6784 .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}

.cid-s48OLK6784 .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}

.cid-s48OLK6784 .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}

.cid-s48OLK6784 .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #fafafa;
}

.cid-s48OLK6784 .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}

.cid-s48OLK6784 .navbar .dropdown.open > .dropdown-menu {
  display: block;
}

.cid-s48OLK6784 ul.navbar-nav {
  flex-wrap: wrap;
}

.cid-s48OLK6784 .navbar-buttons {
  text-align: center;
  min-width: 170px;
}

.cid-s48OLK6784 button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all .2s;
  position: relative;
  align-self: center;
}

.cid-s48OLK6784 button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: currentColor;
}

.cid-s48OLK6784 button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all .2s;
}

.cid-s48OLK6784 button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all .15s;
}

.cid-s48OLK6784 button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all .15s;
}

.cid-s48OLK6784 button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all .2s;
}

.cid-s48OLK6784 nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}

.cid-s48OLK6784 nav.opened .hamburger span:nth-child(2) {
  transform: rotate(45deg);
  transition: all .25s;
}

.cid-s48OLK6784 nav.opened .hamburger span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all .25s;
}

.cid-s48OLK6784 nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}

.cid-s48OLK6784 .navbar-dropdown {
  padding: .5rem 1rem;
  position: fixed;
}

.cid-s48OLK6784 a.nav-link {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cid-s48OLK6784 .icons-menu {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-s48OLK6784 .navbar {
    height: 77px;
  }

  .cid-s48OLK6784 .navbar.opened {
    height: auto;
  }

  .cid-s48OLK6784 .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}

.cid-srWPpST24Y {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}

.cid-srWPpST24Y .image-wrapper {
  display: flex;
  align-items: center;
}

.cid-srWPpST24Y .card-wrapper {
  margin-bottom: 2rem;
  display: flex;
  border-radius: 4px;
  background: #fafafa;
}

@media (max-width: 991px) {
  .cid-srWPpST24Y .card-wrapper {
    padding: 1rem 2rem;
  }
}

@media (min-width: 992px) {
  .cid-srWPpST24Y .card-wrapper {
    padding: 2rem 4rem;
  }
}

.cid-srWPpST24Y .mbr-iconfont {
  font-size: 2rem;
  padding-right: 1.5rem;
  color: #6592e6;
}

.cid-ss1C0Ot3ii {
  padding-top: 4rem;
  padding-bottom: 3rem;
  background-color: #232323;
}

.cid-ss1C0Ot3ii .media-wrap {
  padding: 0;
}

@media (max-width: 991px) {
  .cid-ss1C0Ot3ii .media-wrap {
    margin-bottom: 1rem;
  }
}

@media (max-width: 767px) {
  .cid-ss1C0Ot3ii .row {
    text-align: center;
  }

  .cid-ss1C0Ot3ii .row > div {
    margin: auto;
  }

  .cid-ss1C0Ot3ii .social-row {
    justify-content: center;
  }
}

.cid-ss1C0Ot3ii .social-row {
  display: flex;
  flex-wrap: wrap;
}

.cid-ss1C0Ot3ii .list {
  list-style: none;
  padding-left: 0;
  color: #bbbbbb;
}

@media (max-width: 991px) {
  .cid-ss1C0Ot3ii .list {
    margin-bottom: 2rem;
  }
}

@media (min-width: 992px) {
  .cid-ss1C0Ot3ii .list {
    margin-bottom: 0rem;
  }
}

.cid-ss1C0Ot3ii .mbr-text {
  color: #bbbbbb;
}

.cid-ss1C0Ot3ii .soc-item {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: white;
  margin-right: 0.5rem;
  margin-bottom: 1rem;
  padding: 0.5rem;
  height: 2.5rem;
  width: 2.5rem;
}

.cid-ss1C0Ot3ii .mbr-iconfont {
  color: black;
}

@media (max-width: 991px) {
  .cid-ss1C0Ot3ii div > *:last-child {
    margin-top: 0 !important;
  }
}
